## daytona profile list

List profiles

```
daytona profile list [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona profile](daytona_profile.md)	 - Manage profiles

